{
  "name": "intercrypto-x",
  "version": "0.0.1",
  "main": "index.ts",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "build": "esbuild src/index.ts --outdir=build --minify --bundle --platform=node",
    "start": "node build/index.js",
    "build-start": "yarn build && yarn start"
  },
  "dependencies": {
    "@types/node": "^14.6.0",
    "esbuild": "^0.6.26",
    "firebase-admin": "^9.1.0",
    "typescript": "^4.0.1-rc"
  },
  "devDependencies": {
    "prettier": "^2.0.5"
  }
}
